body,html{
	width:100%;
    height:100%;
}

body {
	padding-top: 90px;
	position: relative;
}


.inner-cover{
	margin: 0 auto;
	background: #F6F6F6;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	color: #fff;
	max-height: 500px;
}

.inner-cover-image{
	
	border: 3px solid #777777;
}

.form-class{ margin-top: -0.1%; }

.center-pills { display:flex;  justify-content:center; }

.div-tabpanel {	margin-top:4%; 	margin-bottom:2%; }

.div-download { text-align:center; }

.icon-download { font-size: 10em; }

.parrafo{
	color: #777777;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 16px;
	line-height: 25px;
	text-align: justify;
	margin-top: 1%;
}

.titulos {
	font-family: "Open Sans", Arial, sans-serif;
	color: #555555;
	display: inline-block;
	font-weight: 200;
	min-height: 37px;
	line-height: 46px;
	position: relative;
	margin-top:2%;
	margin-bottom:1%;
	text-align: center;
}

.titulos-mini {
	text-align: center;
	color: #555555;
}

.subtitulos{
	font-family: "Open Sans", Arial, sans-serif;
	line-height: 25px;
	color: #555555;	
	position: relative;
	text-align: justify;
}

.sec1-div{
	padding-bottom:3%;
	background-color: #D3DAE2;
	border-top: 1px solid #A9AEB5;
}


.sec2-div{
	padding-bottom:2%;
	background-color: #F6F6F6;
	border-bottom: 1px solid #A9AEB5;
	border-top: 1px solid #A9AEB5;
}

.container-main{
	/*display: table;**/
	margin: 0 auto;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	width: 100%;
 	height: 100%;
 	color: #777777;
}

.container-cover{
	display: table;
	margin: 0 auto;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	width: 100%;
	height: 450px;
 	color: #777777;
}


/***  HEADER  ***/

.header-main {
	/*border-top: 5px solid #EDEDED;**/
	width: 100%;
 	height: 100%;
	clear: both;
	/*padding-top:8px;*/
}

.container-header {
	display: table;
	margin: 0 auto;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 2px;	
	padding-left: 10px;
	width: 100%;
 	height: 100%;
	background-image: url(/ServicioComunitario/web/img/Banner1.png);
	position: relative;
	background-repeat: no-repeat;
}

.header-boton {
	background: none repeat scroll 0% 0% #158ED0;
	position: absolute;
	float: right;
   	top: 25px;	
    right: 20px;
    color: #FFF;	

}   


/*** ENLACES DE INTERES ***/

.enlaces2 {
    margin-bottom:0%;
    margin-top: 3%;
}

/* efecto sobre imagenes de enlaces */
.grow img {
	width: 90%;
	height: 90%;
 
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
 
.grow img:hover {
  width: 100%;
  height: 100%;
}

.img-header{
height: 85px;
}

/*** FOOTER ***/

.footer-main {
	border-top: 4px solid #1F1F1F;
	background: #121214;
	margin: 0 auto;
	padding: 30px 0 0;
 	width: 100%;
 	height: 100%;
 	line-height: 24px;
	font-size: 0.9em;
 	font-family: "Open Sans", Arial, sans-serif;
   	color: #777777;
}


.footer-copyright{
	background: #0C0C0C;
 	width: 100%;
 	height: 100%;
 	font-size: 0.9em;
 	line-height: 24px;
    font-family: "Open Sans", Arial, sans-serif;
   	color: #777777;
}

.footer-h3{ color:white; }

ul {
 	list-style-type: none;
 	padding: 0px;
 }

.icon {  padding-right: 6px; }

.social-icons {
	width: 35px;
 	height: 35px;
}


/*+++ MEDIA QUERY +++*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media screen and (min-width:768px) { 
	.container-main{ width: 750px; } 
	.container-header{ width: 750px; } 
	.icon-download{ font-size: 15em; margin-top: 2%; }

	body {
		padding-top: 55px;
	}

}	

/* Medium devices (desktops, 992px and up) */
@media screen and (min-width:992px) { 
	.container-main{ width: 970px; }
	.container-header{ width: 970px; }
 }

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width:1200px) { 
	.header-nav{ float: right; margin-left: 0%; }
	.container-main{ width: 1170px; }
	.container-header{ width: 1170px; }

	body {
		padding-top: 10px;
	}
}

@media screen and (max-width:768px) { 

	.inner-cover{
		/*height: 200px;*/
	}

	.img-e {
		margin-bottom: 2%;
	}
}